Kismet Wireless

Kismet Forums

 

Posted by:alexgrey123
Subject:"arptype 803 not supported by libpcap" error, what to do?
Date:16:44:12 07/02/2007

> > > > FATAL: arptype 803 not supported by libpcap - falling back to cooked socket
> > >
> > > upgrade libpcap to something thats not 4 years out of date.
> > >
> > > -m
> >
> > upgrade to libpcap is 0.9.5 (of Sep 2006)
> >
> > still got this problem
>
> Either you didn't do what you think you did, your distro sucks and did something stupid with patching, or you're still linking (or linked) against an out of date pcap.
>
> That error is very definitely a pcap which is too old, and too old by quite a lot.
>
> -m

"tcpdump --version" shows that libpcap vesrion is 0.9.5, this is current version from tcpdump.org
"kismet --version" shows 2007.01.R1
distro is slack 10.2 (is there a problem with slackware and kismet?)


Reply to this message